{
  "format_version": "1.20.50",
  "minecraft:item": {
    "description": {
      "identifier": "sg_vtng:slingshot_empty",
      "menu_category": { "category": "none", "is_hidden_in_commands": true }
    },
    "components": {
      "minecraft:icon": "sg_vtng:slingshot",
      "minecraft:can_destroy_in_creative": false,
      "minecraft:max_stack_size": 1,
      "minecraft:durability": {
        "damage_chance": {
          "min": 0,
          "max": 0
        },
        "max_durability": 342
      },
      "minecraft:use_animation": "none",
      "minecraft:use_modifiers": {
        "use_duration": 99999,
        "movement_modifier": 0.3
      },
      "minecraft:enchantable": {
        "slot": "bow",
        "value": 1
      }
    }
  }
}
